/*=========================================================*/
/* Agent Box */

.agentBox {
    position: absolute;
    background: #FFFFFF;
    border: 2px solid #6D6F71;
    width: 230px;
    z-index: 11;
}

.agentBox .close {
    position: absolute;
    top: 5px;
    right: 5px;
}

.agentBox .agentText {
    font-size: 0.8em;
    color: #000000;
    background: #FFFFFF;
    padding: 30px 10px 10px 65px;
}

.agentBox .mentorIcon, .agentBox .annotateIcon {
    margin-left: -50px;
    float: left;
}

/*=========================================================*/
/* Image Info Box */

.imgInfoBox {
    background: #FFFFFF;
    border: 2px solid #6D6F71;
    width: 810px;
}

.imgInfoCol {
    position: relative;
    background: #FFFFFF url("../img/bg/info_2col.gif") top right repeat-y;
    width: 810px;
    font-size: 0.9em;
}

.imgInfoCol:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.imgInfoCol .imgInfoLeft {
    float: left;
    display: block;
    width: 520px;
    margin: 0px;
    font-size: 0.9em;
}
.imgInfoCol .imgInfoRight {
    float: right;
    display: block;
    width: 215px;
    padding: 30px 10px 10px 65px;
}

.imgInfoCaption {
    word-wrap: break-word;
    color: #000000;
    padding: 5px;
    margin: 0px;
}

.imgInfoCaption .source {
    color: #666666;
    font-size: 0.9em;
    font-style: italic;
}

.imgInfoRight .mentorIcon, .imgInfoRight .annotateIcon {
    margin-left: -50px;
    float: left;
}

.imgInfoBox .close {
    position: absolute;
    top: 5px;
    right: 5px;
}

/*================================================================*/
/* Modal Body */

.modalPopup {
    display: none;
}

.modalBody {
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #000000;
    background: #FFFFFF;
    border: 2px solid #6D6F71;
    padding: 0px;
    margin: 0px;
    /*
    width: 100%;
    height: 100%;
    */
    width: 700px;
    height: 500px;
    overflow: visible;
}

.modalBody.imageDialog {
    width: inherit;
    height: inherit;
    margin: 0px auto;
    display: block;
}

.modalBody img {
    border: 0;
}

.modalBody form {
    padding: 0px;
    margin: 0px;
}

.modalBody h4 {
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    color: #556601;
    padding: 0px 0px 0.2em 0px;
    margin: 0px;
}

.modalBody p {
    margin: 0px;
    padding: 0px 0px 1em 0px;
}

/*
.modalBody a { color: #000000; }
.modalBody a:hover, .modalBody a:focus { color: #FF0000; }
.modalBody a.anchor { color: inherit; }
*/

/*================================================================*/
/* Modal Header */

.modalHeader {
    position: relative;
    height: 2.2em;
    padding: 0px;
}
.modalHeader:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.modalHeader h3 {
    background: transparent;
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif;
    font-size: 1.16em;
    font-weight: bold;
    color: #414141;
    padding: 0.2em 0px 0.2em 0.5em;
    margin: 0px;
}

.modalHeader h3 span.icon {
    display: inline-block;
    vertical-align: bottom;
}

.modalHeader h3 img {
    vertical-align: middle;
}

.modalHeader h3 span.button {
    vertical-align: middle;
}

.modalMainCol .modalHeader {
    height: auto;
}
.modalMainCol .modalHeader h3 {
    background: #D9E5ED;
    color: #005F85;
    padding: 0.2em 0px 0.2em 1em;
}

.modalClose {
    position: absolute;
    right: 5px;
    top: 0.3em;
}

.thtModal {
    position: absolute;
    z-index: 10;
    top: 2em;
    right: 100%;
	border: 1px solid #A3BA2A;
	background: #F0F5F8;
    padding: 4px 8px;
    margin: 0px 2px 0px 0px;
    text-align: center;
}

/*================================================================*/
/* Modal Footer */

.modalFooter {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 2.2em;
    width: 100%;
    background: #BBBBBB;
    background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#BBBBBB));
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#EEEEEE,endColorstr=#BBBBBB);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#EEEEEE, endColorstr=#BBBBBB);
}
.modalFooter:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.modalFooterContent {
    padding: 7px 15px 0px 15px;
}

.modalFooter .save {
    float: right;
}
.modalFooter .confirm {
    float: right;
}

/*================================================================*/
/* Modal Columns */

.modalMainCol {
    position: absolute;
    top: 2.2em;
    right: 0px;
    bottom: 2.4em;
    left: 0px;
    width: 100%;
    background: transparent;
    font-size: 0.9em;
    line-height: 1.2em;
    overflow: hidden;
    overflow-y: auto;
}

/*================================================================*/
/* No Specified Height Modal */

.modalNoHeight {
    height: auto;
}

.modalNoHeight .modalHeader {
    height: auto;
}

.modalNoHeight .modalFooter {
    height: auto;
    position: relative;
}

.modalNoHeight .modalFooterContent {
    padding: 7px 15px;
}

.modalNoHeight .modalMainCol {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    overflow: auto;
}

/*================================================================*/
/* Warning Modal */

.modalWarning {
    height: auto;
}

.modalWarning .modalHeader {
    height: auto;
}

.modalWarning .modalFooter {
    height: auto;
    position: relative;
}

.modalWarning .modalFooterContent {
    padding: 7px 15px;
}

.modalWarning .modalMainCol {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    overflow: auto;
}

.modalWarning h3 {
    color: #BA1F26;
}

.modalWarning .modalContent {
    background: transparent url("../img/icons/warning.png") 15px 45% no-repeat;
    padding: 10px 15px 10px 66px;
    min-height: 19px;
}

/*================================================================*/
/* Main Content Column */

.modalContent {
    padding: 10px 15px;
    font-size: 0.8em;
}

.modalContentAlt { background: #F1EFE3; }

/*================================================================ */
/* Purpose Box */

.purposeBox {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 150px;
    border: 1px solid #B7B7B1;
    background: #FFFFFF;
    padding: 5px;
}

.purposeBox p {
    clear: both;
}

.purposeBox ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.purposeBox ul li {
    padding: 0px 0px 0.5em 0px;
    margin: 0px;
}

/*================================================================ */
/* Sub Block Items */

.modalBlocks {
    margin-top: 0em;
}
.modalBlocks:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child + html .modalBlocks { height: 100%; }  /* IE7 */

.modalBlock50 {
    width: 175px;
    float: left;
    margin-right: 10px;
}

.modalBody .modalBlock50 .rateSel {
    width: 175px;
}

.modalBlock33 {
    width: 113px;
    float: left;
    margin-right: 10px;
}

.modalBlock25 {
    width: 82px;
    float: left;
    margin-right: 10px;
}

.modalBlock60p {
    width: 60%;
    float: left;
    margin-right: 10px;
}
.modalBlock30p {
    width: 30%;
    float: left;
    margin-right: 10px;
}

/*================================================================ */
/* Modal Forms */

.modalBody .formRow {
    margin: 0px 0px 0.7em 0px;
}

.modalBody legend {
    float: left;
    font-weight: bold;
    color: #556601;
    padding: 0px;
    margin: 0px 0.75em 0.3em 0px;
    text-transform: uppercase;
}

.modalBody .labelleft {
    width: 210px;
    margin: 0px 5px 0px 0px;
}

.modalBody label, .modalBody .label {
    color: #556601;
    text-transform: uppercase;
}

.modalBody label.labelnb, .modalBody .labelnb label {
    color: #000000;
    text-transform: inherit;
    font-weight: normal;
}

.modalBody input[type="text"], .modalBody textarea {
    width: 295px;
}

.modalBody input[type="text"].wide, .modalBody textarea.wide {
    width: 600px;
}

.modalBody input[type="text"].pageJumpTo {
    width: 1.75em;
}

.modalBody table.mceLayout {
	clear:both;
	width: 375px !important;
	height: 8em !important;
}

.modalBody fieldset {
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.modalBody .pageNavBar fieldset {
    display: inline-block;
}

.modalBody .small {
    font-size: 0.9em;
	margin-left: 5px;
}

.modalBody .info {
    vertical-align: middle;
}

.modalBody .speaker {
    vertical-align: middle;
}

.modalBody .alignSel {
    text-align: center;
}
.modalBody .alignSelLabel {
    float: left;
    margin-right: 10px;
}
.modalBody .alignSelBlock {
    display: inline-block;
    border: 1px solid #B7B7B1;
    background: #FFFFFF;
    padding: 5px;
}

.modalBody .agentSel {
	margin: 7px 0px;
}

.modalBody .agentSel img, .modalBody .agentSel input {
	margin-right: 3px;
	vertical-align: middle;
}

.modalBody .agentSel input, .modalBody .agentSel select {
	margin: 0px 0px 0px 10px;
}

.modalBody .agentSel input[type=text] {
	width: 70px;
}

.modalBody .agentSel input[type=file] {
	margin: 0px 5px 0px 0px;
}

.modalBody .agentSel label, .modalBody .agentSel a {
	margin: 0px 3px 0px 3px;
}

.modalBody .rateSel img, .modalBody .rateSel input, .modalBody .rateSel select {
    vertical-align: middle;
}
.modalBody .rateSel input[type=text] {
    width: 80px;
}

.modalBody .feedback {
    margin: 0px 0px 0.1em 0px;
}
.modalBody .feedback img, .modalBody .feedback input {
    vertical-align: middle;
}
.modalBody .feedback input[type=text] {
    width: 270px;
}

.modalBody .feedback .label, .modalBody .feedback .labelnb {
    width: 6em;
    display: block;
    float: left;
	text-align:right;
}

.modalBody .feedback .label *, .modalBody .feedback .labelnb *{
	padding-right: 10px;
}

.modalBody .starter input[type=text] {
    width: 320px;
}

.modalBody .error {
    color: #FF0000;
    font-weight: bold;
}

.modalBody .option {
	padding: 5px;
	margin-left: 30px;
	width: 295px;
}

.modalBody .optionSet {
	float:left;
	clear:both;
	position:relative;
}

.modalBody .optionSet .optionControls {
	position:absolute;
	top:50%;
	height:2em;
	margin-top:-1em;
}

.modalBody .optionSet .optionControls.right {
	right:-35px;
}

.modalBody .optionFields {
	float:left;
}

.modalBody .fieldGroup {
	padding-left: 20px;
}
.modalBody .modalMainCol .fieldGroup input[type=text] {
    width: 430px;
}

/*================================================================ */
/* Modal Templates */

.modalBody .templates {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.modalBody .templates li {
    list-style: none;
}
.modalBody .templates ul {
    padding: 0px;
    margin: 0px 0px 0.5em 0px;
    list-style: none;
}

/*================================================================ */
/* Misc overrides */

.modalBody .supportBox .boxData {
   padding-right: 55px;
}
.modalBody .rateSel {
   width: 93px;
}

/*================================================================ */
/* Modal - Share Content */

.modalShare .modalContent {
    padding-left: 45px;
}

.shareTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #556601;
}

.shareBox  {
    position: relative;
    border-top: 1px dotted #777777;
    padding: 0.5em 0px 0px 30px;
    margin: 0px 0px 1em -30px;
}
.shareBox:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child + html .shareBox { height: 100%; }  /* IE7 */

.shareBox span.button {
    position: absolute;
    top: 0.6em;
    left: 0px;
}

.shareBox .editGrades {
    width: 385px;
}

.shareBox .selected {
    text-transform: uppercase;
    color: #777777;
    padding: 0.3em 0.5em;
}

.shareWithBox {
    background: #DBDEE0;
    padding: 10px;
    margin: 0px 0px 1em 0px;
}
.shareWithBox:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child + html .shareWithBox { height: 100%; }  /* IE7 */

.publicTitle {
    background: #FFFFFF;
    padding: 0.3em 0.3em;
}

/*================================================================*/
/* Modal Support */

.modalSupport {
    width: 350px;
    height: auto;
    border: 4px solid #F78700;
}

.modalSupport .modalHeader {
    height: auto;
}

.modalSupport h4 {
    background: transparent;
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    color: #F78700;
    border-top: 2px solid #F78700;
    padding: 0.2em 0px 0.2em 0.5em;
    margin: 0px;
}

.modalSupport .modalFooter {
    display: none;
}

.modalSupport .modalMainCol {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    overflow: auto;
}

.modalSupport .modalBlocks {
    margin-bottom: 0.7em;
}
.modalSupport .modalBlock33 {
    margin-bottom: 0.3em;
}

/*================================================================*/
/* Modal - Add Resource */


.modalBody .addResource {
    border-top: 1px dotted #777777;
    padding-top: 1em;
}

.modalBody .filterBox {
    width: 150px;
    background-image: none;
}

.filterBox h4 {
    font-family: Arial, Helvetica, sans-serif;
    color: #444444;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.modalBody .filterRow {
    font-size: 1.0em;
    border-bottom: 0px;
}

.modalBody #bookList.hasSearch {
    border-left: 0px;
    padding-left: 10px;
    margin-left: 175px;
}

.modalBody .noSearchResults {
    border-left: 0px;
    padding-left: 10px;
    margin-left: 175px;
}

.modalBody .bookItem {
    font-size: 1.0em;
}
.modalBody .bookInfo .user,
.modalBody .bookInfo .social,
.modalBody .bookInfo .updated {
    font-size: 1.0em;
}

.modalBody .bookInfo h2 {
    font-size: 1.35em;
}

a.more { color: #005F82; }
a.more:hover, a.more:focus { color: #000099; }

/*================================================================*/
/* Modal - Share Table */

.shareTable {
    width: 100%;
    border: 0;
    border-collapse: collapse;
}

.shareTable .offScreen {
    display: block;
    text-indent: -9999px;
}

.shareTable .inaccessible {
    color: #888888;
}

.shareTable .indent {
    display: block;
    margin-left: 25px;
}

.shareTable thead {
    border-bottom: 1px solid #000000;
}
.shareTable th {
    font-size: 1.0em;
    font-weight: bold;
    text-transform: uppercase;
    color: #444444;
    padding: 3px 5px;
}

/*
.shareTable tbody tr {
    border-bottom: 1px solid #CCCCCC;
}
*/

.shareTable td {
    text-align: left;
    vertical-align: top;
    padding: 5px;
}

.shareTable .shareTableTitle {
    font-size: 1.2em;
    font-weight: bold;
    color: #444444;
}
.shareTable .shareTableTitle img {
    vertical-align: middle;
}

.shareTable .shareTableNew img {
    vertical-align: text-top;
}

.shareTable .shareTableAction {
    white-space: nowrap;
    text-align: right;
}

/*================================================================*/
/* Modal - Video */

.modalVideo {
    width: 810px;
    background: #FFFFFF url("../img/bg/modal_video.gif") top right repeat-y;
}

.modalVideo .modalMainCol {
    overflow: none;
}

.modalVideo .modalContentLeft {
    position: absolute;
    top: 0px;
    right: 240px;
    bottom: 0px;
    left: 0px;
    width: 540px;
    background: transparent;
    overflow: hidden;
    overflow-y: auto;
    padding: 5px 15px 1em 15px;
    font-size: 0.9em;
}

.modalVideo .modalContentLeft h4 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    color: #4D4D4D;
    padding: 0px;
    margin: 0.7em 0px 0.3em 0px;
}

.modalVideo .modalContentRight {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 570px;
    width: 205px;
    background: transparent;
    overflow: hidden;
    overflow-y: auto;
    padding: 0px 15px 1em 20px;
}

.modalVideo .modalContentRight h4 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    color: #4D4D4D;
}

.modalVideo .videoTile {
    display: block;
    width: 170px;
    color: #606060;
    font-weight: bold;
    padding: 7px 12px;
    margin-left: -5px;
    text-decoration: none;
}
.modalVideo .videoTile:hover, .modalVideo .videoTile:focus {
    background: #FFFFFF;
    color: #606060;
    border: 1px solid #BFBFBF;
    padding: 6px 11px;
}

.modalVideo .videoTile img {
    display: block;
    margin: 0px auto 2px auto;
}

.modalVideo .videoThumb {
    position: relative;
}

.modalVideo .videoTile .playOverlay {
    position: absolute;
    top: 38px;
    left: 75px;
    display: block;
    width: 20px;
    height: 20px;
    background: transparent url("../img/icons/play.png") 0px 0px no-repeat;
}
.modalVideo .videoTile:hover .playOverlay, .modalVideo .videoTile:focus .playOverlay {
    background-position: 0px -20px;
}